[<text>
<title>texaco &lt;tx&gt; unit raises crude oil prices</title>
<dateline>    new york, oct 20 - </dateline>texaco inc said it raised the contract
price it will pay for most grades of crude oil by 50 cts a
barrel, effective october 16.
    the company said the increase brings its posting for the
u.s. benchmark grade, west texas intermediate, to 19.00 dlrs a
barrel. the west texas sour and light louisiana sweet grades
were also raised 50 cts to 18.10 and 19.35 dlrs a barrel,
respectively.
    texaco last changed its crude oil postings on september 15.
 reuter
</text>]